import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EitListComponent } from './eit-list.component';

describe('EitListComponent', () => {
  let component: EitListComponent;
  let fixture: ComponentFixture<EitListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EitListComponent ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EitListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
